body {
    margin: 0;
    background: linear-gradient(135deg, #4f46e5, #6366f1);
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.auth-box {
	font-family: 'vazir';
    width: 360px;
    background: #fff;
    border-radius: 12px;
    padding: 25px;
    box-shadow: 0 10px 40px rgba(0,0,0,.2);
}

.switch {
	font-family: 'vazir';
    display: flex;
    background: #f1f1f1;
    border-radius: 8px;
    margin-bottom: 20px;
    overflow: hidden;
}

.switch button {
	font-family: 'vazir';
    flex: 1;
    border: none;
    padding: 12px;
    cursor: pointer;
    background: transparent;
    transition: .3s;
}

.switch button.active {
    background: #4f46e5;
    color: #fff;
}

form {
	font-family: 'vazir';
    display: none;
}

form.active {
    display: block;
}

input {
	font-family: 'vazir';
    width: 94%;
    padding: 10px;
    margin-bottom: 12px;
    border-radius: 6px;
    border: 1px solid #ddd;
}

.g-recaptcha {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	padding-bottom: 10px;
}

button.submit {
	font-family: 'vazir';
    width: 100%;
    background: #4f46e5;
    color: #fff;
    border: none;
    padding: 12px;
    border-radius: 6px;
    cursor: pointer;
}

button.submit:hover {
    background: #4338ca;
}